#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-JKr5pv9qFJtCYM3hLpFyZW
key:                  http-download-0.2.1.0-JKr5pv9qFJtCYM3hLpFyZW
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  28f242d218da7d1f84a8d4145386affe
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-JKr5pv9qFJtCYM3hLpFyZW
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3
    bytestring-0.11.4.0 conduit-1.3.6-92zzct0epxXEfUwXKZuiQR
    conduit-extra-1.3.6-4W9taQ73CBv99u6T6hlbxs
    crypton-0.34-2DvIv1b8XWk2mb5YjbJ1T4
    crypton-conduit-0.2.3-2gX2YsSrsFeCypedxj4PEX directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-1Ibq3VWZlX87ziAz8w7ZPA
    http-conduit-2.3.9-EQKkh0fVsyiGBb6HlVbM3B
    http-types-0.12.4-7L1Xgr7iL2Z2aE7E1VRA2h
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-JZXKzUmPmPDCrUnmJlQwPL
    path-io-1.8.1-62a5PHYbspT9bJTR70UNZR
    retry-0.9.3.1-GIPN3T3akV8QEUfPlJdVZ
    rio-0.1.22.0-B52RB0VRSJ8EktJdvIPrdn
    rio-prettyprint-0.1.6.0-Lk3iVAYtWMU44kSsILmnA8

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

